# Copyright (c) 2021, InfluxFramework LLC
# MIT License. See license.txt


import influxframework


def execute():
	influxframework.reload_doc("website", "doctype", "web_form_list_column")
	influxframework.reload_doctype("Web Form")

	for web_form in influxframework.get_all("Web Form", fields=["*"]):
		if web_form.allow_multiple and not web_form.show_list:
			influxframework.db.set_value("Web Form", web_form.name, "show_list", True)
